Bug 755556 - CVE-2011-4320 ejabberd (mod_pubsub): DoS (infinite loop, excessive CPU consumption) by processing malformed <publish> stanza [epel-5]
Summary: CVE-2011-4320 ejabberd (mod_pubsub): DoS (infinite loop, excessive CPU consum...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ejabberd
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-4320
TreeView+ depends on / blocked
 
Reported: 2011-11-21 13:24 UTC by Jan Lieskovsky
Modified: 2012-05-10 14:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 14:18:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-11-21 13:24:00 UTC
epel-5 tracking bug for ejabberd: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Peter Lemenkov 2012-05-06 13:27:36 UTC
This was fixed long time ago. Can we just close this now?


Note You need to log in before you can comment on or make changes to this bug.